lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simon Willnauer <simon.willna...@googlemail.com>
Subject Re: lucene build test failed
Date Sun, 07 Feb 2010 12:39:59 GMT
You SVN version is too old. you need subversion >= 1.6

If you run ubuntu this is a problem but there are upgrade guides
around... try gooogle...

simon

On Sun, Feb 7, 2010 at 1:38 PM, Rohit Banga <iamrohitbanga@gmail.com> wrote:
> i have checked out revision 907418
>
> ant test fails with
>
> download-snowball-vocab-tests:
>      [exec] svn: invalid option: --trust-server-cert
>      [exec] Type 'svn help' for usage.
>
> BUILD FAILED
> build.xml:47
>
> what version of svn do you use
>
> --
> Rohit Banga
>

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-dev-help@lucene.apache.org


Mime
View raw message